@charset "utf-8";

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

@media (max-width: 1500px){
	.sitelogo {left:30px;}
	.util {right:30px;}
	#gnb {margin-left:50px}
	#gnb > ul > li {padding:0 32px;}
}

/* landscape tablet and desktop */
@media (max-width: 1200px){

	@-moz-keyframes bounce{from{bottom:20px;}to{bottom:30px;}}
	@-webkit-keyframes bounce{from{bottom:20px;}to{bottom:30px;}}
	@-o-keyframes bounce{from{bottom:20px;}to{bottom:30px;}}
	@keyframes bounce{from{bottom:20px;}to{bottom:30px;}}

	body, input, textarea, select, button, table {font-size:14px;}

	.sub #wrapper {padding-top:80px;}
	#header {display:none;}
	#headerM {display:block;}
	#menu {display:block;}

	#section0 .slogan {font-size:16px;}
	#section0 .slogan img {width:240px;}

	#section1 .contain {padding:50px 30px;}
	#section1 .head {margin-bottom:50px;}
	#section1 .head h2 {font-size:35px;}
	#section1 .head p {font-size:16px;}
	#section1 .body .row {margin:0 -10px;}
	#section1 .body .col {padding:0 10px;}
	#section1 .body .col dl {padding:15px 12px 0; height:100px;}
	#section1 .body .col dl dt {font-size:16px;}
	#section1 .body .col dl dd {font-size:13px;}


	#footer {padding:30px 30px; font-size:14px; line-height:1.5em;}
	#footer .contain {margin:0 -15px;}
	.foot-logo .img {margin-bottom:60px;}
	.foot-logo .img img {height:100px;}
	.foot-info .col {padding:0 15px;}
	.foot-info .col:last-child {border-right:0;}
	.foot-info h3 {font-size:17px; font-weight:500;}
	.foot-info .link li {margin-top:10px;}
	.foot-info .copyright {font-size:12px;}

	.sub-visual {height:230px;}
	.sub-visual h2 {margin:85px 0 5px; font-size:30px;}
	.sub-visual p {font-size:16px;}
	body.sub #container.path-fixed .path-wrap {top:80px;}
	.path-wrap .inner {margin:0;}
	.path-wrap .home {border-left:0;}

	.sub-title {padding-top:30px;padding-bottom:30px; margin-bottom:30px;}
	.sub-title h2 {font-size:26px;}
	.real-cont {padding-bottom:70px;}
	.real-cont .contain {padding-left:30px; padding-right:30px;}

	.edu-cnt {font-size:15px;}
	.edu-cnt h3 {font-size:28px;}
	.edu-cnt .tt {font-size:18px;}
	.edu-cnt .row {margin-bottom:80px;}

	.recruit {font-size:15px;}
}

/* Landscape tablet */
@media (max-width: 1024px) {
} 

/* portrait tablet */
@media (max-width: 800px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}
	.br-none {display:none;}

	.fp-section {height:auto !important}
	.fp-tableCell {height:auto !important}
	.scroll {display:none;}

	#vimelar-container {height:500px !important;}
	#section0 {padding-top:80px; height:500px !important;}
	#section0 .slogan img {width:200px;}

	#section1 .head {margin-bottom:30px;}
	#section1 .head h2 {font-size:28px;}
	#section1 .head p {font-size:14px;}
	#section1 .body .row {margin:0 -5px;}
	#section1 .body .col {padding:0 5px;}
	#section1 .body .col dl {padding:13px 10px 0;}
	#section1 .body .col dl dt {margin-bottom:6px; font-size:15px;}
	#section1 .body .col dl dd {font-size:12px;}

	.sub-tab {margin-bottom:30px;}
	.sub-tab ul li a {line-height:40px; font-size:15px;}

} 

/* Landscape phone */
@media (max-width: 767px) {
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	.sub #wrapper {padding-top:60px;}
	#headerM {height:60px;}
	#headerM .btn-menu {top:15px; left:15px;}
	#headerM .blog {top:16px; right:15px; width:26px; height:26px; font-size:20px; line-height:26px;}
	#headerM h1 {padding-top:13px;}
	#headerM h1 img {height:34px;}

	#section0 {padding-top:60px; height:320px !important;}
	#section0 .slogan {font-size:12px;}
	#section0 .slogan img {width:120px; margin:0 auto 15px;}

	#section1 {background-image:url("../images/main/about_bg_m.jpg");}
	#section1 .contain {padding:40px 15px;}
	#section1 .head h2 {font-size:22px;}
	#section1 .head p {font-size:12px;}
	#section1 .body .col {width:50%; margin-bottom:10px;}
	#section1 .body .col dd br {display:none;}

	#footer {padding:0; background-position:0 0;}
	#footer .link {padding:10px 4px 7px; text-align:center; background:#0c182b; border-bottom:1px solid #88909d;}
	#footer .link:after {content:" "; display:block; clear:both;}
	#footer .link li {display:inline-block; position:relative; padding:0 12px; margin:0 -2px; vertical-align:top; font-size:12px; line-height:1.3em;}
	#footer .link li:after {content:" "; position:absolute; top:50%; left:0; margin-top:-6px; width:1px; height:12px; background:#858a92}
	#footer .link li:first-child::after {display:none;}
	#footer .link li a {opacity:.9;}
	#footer .comp-info {padding:15px; font-size:13px; line-height:16px;}
	#footer .comp-info h3 {color:#fff; font-size:15px; font-weight:500; line-height:1.3em; margin-bottom:5px;}
	#footer .comp-info p {margin-bottom:12px;}
	#footer .comp-info .tel {font-size:22px; font-weight:500; line-height:1.3em; letter-spacing:0;}
	#footer .copyright {color:#fff;}

	.sub-visual {height:150px;}
	.sub-visual h2 {margin:50px 0 5px; font-size:20px;}
	.sub-visual p {font-size:15px;}
	.sub-visual .bg1 {background-image:url("../images/common/sub_visual1_m.jpg");}

	body.sub #container.path-fixed {padding-top:0;}
	.sub-title {display:none;}
	.sub-title-m {position:relative; display:block; padding:10px; background:#182c4f;}
	.sub-title-m h2 {text-align:center; font-size:18px; font-weight:500; color:#b4975a; line-height:1.3em;}
	.sub-title-m a {position:absolute; top:6px; font-size:2em; color:#8b95a5;}
	.sub-title-m .prev {left:10px;}
	.sub-title-m .next {right:10px;}

	.path-wrap {display:none;}
	#lnbM {position:relative; display:block; background:#f5f5f5; z-index:10;}
	#lnbM p {padding:0 20px; font-size:17px; line-height:43px; color:#444;}
	#lnbM .lnb-menu {position:absolute; top:7px; right:10px; font-size:2em; color:#444;}
	#lnbM ul {display:none; position:absolute; top:43px; left:0; width:100%; background:#444;}
	#lnbM ul li {border-bottom:1px solid #545454}
	#lnbM ul li a {position:relative; display:block; padding:10px 15px; color:#bababa; font-size:15px; line-height:1.3em;}
	#lnbM ul li a:hover {background-color:#333;}

	.real-cont {padding-top:30px; padding-bottom:30px;}
	.real-cont .contain {padding-left:15px; padding-right:15px;}

	/* content */
	.sub-tab {margin:10px 0 0;}
	.sub-tab ul li {display:table; height:35px;}
	.sub-tab ul li a {display:table-cell; vertical-align:middle; padding:2px; font-size:13px; line-height:1.2em;}

	.hypen-list li {padding-left:7px; text-indent:-7px;}
	.num-list li {padding-left:13px; text-indent:-13px;}

	.about .row1 {font-size:15px; padding-bottom:30px;}
	.about .row1 .brand-img {margin-bottom:25px;}
	.about .row1 .brand-img img {height:110px;}
	.about .row1 strong {font-size:16px;}
	.about .row1 br {display:none;}
	.about .row2 {padding-top:40px; padding-bottom:40px; font-size:15px;}
	.about .row2 ol li {padding-left:28px; margin:14px 0;}
	.about .row2 ol li .num {width:22px; height:22px; line-height:22px;}
	.about .row3 {padding-top:40px; padding-bottom:40px; font-size:17px;}
	.about .row3 br {display:none;}

	.edu-head {font-size:19px; letter-spacing:-.05em; margin-bottom:40px;}
	.edu-head strong {font-size:22px;}

	.edu-cnt {font-size:14px;}
	.edu-cnt .row {margin-bottom:40px; padding:0 !important; height:auto !important;}
	.edu-cnt .row .img {position:relative; top:auto !important; left:auto !important; right:auto !important; width:100%; padding-bottom:51.5%; overflow:hidden;}
	.edu-cnt .row .img img {position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%);}
	.edu-cnt .row .txt {display:block; padding:0 !important;}
	.edu-cnt h3 {font-size:20px; padding:15px 0; margin-bottom:15px;}
	.edu-cnt .in {padding-left:0;}
	.edu-cnt .tt {font-size:17px; margin-bottom:-5px;}

	.edu-middle {margin-top:-20px; font-size:14px; margin-bottom:40px;}
	.edu-middle .in {padding-top:30px; padding-bottom:30px;}
	.edu-middle .tt {font-size:17px;}
	.edu-middle .blog {padding:18px 0;}
	.edu-middle .blog a {padding-right:0;}

	.ai-head {margin-bottom:30px;}

	.recruit {font-size:14px;}
	.recruit .row {padding:20px 10px;}
	.recruit .num {font-size:50px; margin-top:-3px; margin-left:5px;}
	.recruit .cnt {margin-left:50px;}
	.recruit h3 {font-size:17px; margin-bottom:6px;}
	.recruit .cnt ul li {padding-left:8px;}
	.recruit .cnt ul li:before {width:3px; height:3px; top:10px;}

	/* board  */
	.input {height:32px; padding:5px; font-size:14px; line-height:20px;}
	.select {height:32px; padding:5px; font-size:14px; line-height:20px;}
	.textarea {padding:5px; font-size:14px; line-height:20px;}

	.board-search .total-page {display:none;}
	.board-search .search {float:none; text-align:left;}
	.board-search .search .select {width:80px;}
	.board-search .search .input {width:calc(100% - 170px);}
	.board-search .search .btn {height:32px !important; line-height:30px;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.faq {margin:0 -15px;}
	.faq .tit {background-size:22px; background-position:15px 10px;}
	.faq .tit a {padding:10px 40px 10px 50px; font-size:14px; line-height:20px;}
	.faq .tit .icon {top:14px; right:15px; width:16px; height:16px; background-size:contain;}
	.faq .cnt {padding:14px 15px; font-size:14px; line-height:22px;}
	
	.board-view {margin:0 -15px;}
	.board-view .head .tit {font-size:15px; padding:10px 15px;}
	.board-view .head .info {font-size:12px; padding:8px 15px;}
	.board-view .head .files {padding:10px 18px 0;}
	.board-view .head .files .fileLayer {max-width:60%; right:15px;}
	.board-view .head .files .fileLayer a {word-break:break-all; line-height:1.2em;}
	.board-view .head .files .fileLayer img {vertical-align:middle;}
	.board-view .body {padding:15px 15px 25px;}

	.board-write {margin:0 -15px;}
	.board-write .group {padding:5px 0 5px 90px;}
	.board-write .title {top:10px; left:15px; width:75px;}
	.board-write .files_table .input {width:50% !important;}
	.board-write .textarea {width:100% !important;}
	.board-write input#title {width:75% !important;}

	.buttons {margin:10px 0;}

	.btn-pack.medium {height:32px; font-size:13px; line-height:30px;}
	.btn-pack.large {height:40px; line-height:38px; font-size:15px; padding:0 22px;}
	.btn-pack.submit,
	.btn-pack.cancel {width:120px; height:40px; font-size:14px; line-height:36px;}

	.prev_next {margin:0 -15px;}
	.prev_next dt {width:73px; padding:0 0 0 15px; text-align:left; margin-right:0;}
	.prev_next dd {margin-left:80px; padding-right:15px; color:#777;}
	.prev_next dd a {display:inline-block; vertical-align:top; max-width:95%; color:inherit; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

	.board-password {width:100%; padding:75px 10px 35px; background-size:45px;}
	.board-password dl dt {font-size:15px;}
	.board-password .input {width:50% !important;}

	.paginate a, .paginate strong {margin:0 1px; width:32px; height:32px; line-height:30px;}
} 

/* Landscape phones and down */
@media (max-width: 480px) {
	
} 